Page 1 of 1

help on centos 4.7 server

Posted: 2009/09/17 18:52:31
by samarasat
i want to install some programe on my pc centos server 4.7 but i have problem in

this a problem


/lib/tls/libc.so.6: version `GLIBC_2.4' not found

can any one send this file

thank you all

help on centos 4.7 server

Posted: 2009/09/18 15:22:16
by gerald_clark
http://www.centos.org/modules/newbb/viewforum.php?forum=47

Re: help on centos 4.7 server

Posted: 2009/09/21 17:49:20
by pschaff
[quote]
samarasat wrote:
i want to install some programe on my pc centos server 4.7 but i have problem in
[/quote]
One problem is that the current release is 4.8 - you should update.

[quote]
this a problem


/lib/tls/libc.so.6: version `GLIBC_2.4' not found

can any one send this file
[/quote]

/lib/tls/libc.so.6 is from a core package, glibc, but for CentOS-4 it is GLIBC_2.3 - to get 2.4 you must upgrade to CentOS-5. Please check with the supplier of the software if you need a CentOS-4 version.